
Robotics Service Bus - Tasks #374
Move XML Processing into separate System
06/20/2011 01:41 AM - J. Moringen

Status: Resolved Start date: 06/20/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Estimated time: 0.00 hour
Target version: 0.4
Description

Associated revisions
Revision 529c9469 - 07/12/2011 11:19 PM - J. Moringen
Moved XML-specific functionality to cl-xml-rsb system
fixes #374
    -  src/converter/xml.lisp: removed; moved to separate cl-rsb-xml

  system
    -  src/filter/xpath-filter.lisp: likewise
    -  test/converter/xml.lisp: likewise
    -  cl-rsb.asd (system cl-rsb-test): removed dependency on cxml-stp

  system; removed file test/converter/xml.lisp
  (system connection cl-rsb-and-cxml-stp-and-xpath): removed; moved to
  separate cl-rsb-xml system
  (system connection cl-rsb-and-cxml-location): likewise

History
#1 - 07/12/2011 11:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2002.

#2 - 07/25/2011 06:12 PM - S. Wrede
- Target version changed from rsb-0.10 to 0.4
